@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /*
  -------------------------------------------
  ----------------Header---------------------
  -------------------------------------------
   */
  .header .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: .2em;
  }

  .header .row .col .logo {
    padding-left: 5px;
  }

  .header .row .col .nev ul li a {
    font-size: 15px;
  }

  .main-search input {
    width: 150px;
  }
/*
--------------------------------------------------
----------------Testimonial Section -------------------
-------------------------------------------------
*/
  .testimonial .testimonial-content .content-body .cards .card{
    flex: 1;
    flex-basis: 450px;
    min-width: 450px;
    max-width: 450px;
  }
    /*
    --------------------------------------------------
    ----------------Checkout Page -------------------
    -------------------------------------------------
    */
    .checkout-page .checkout-page-content .left .service-item-section .service-item-header .description-header{
        width: 200px;
    }

    .checkout-page .checkout-page-content .left .service-item-section .service-item-body .row .description{
        width: 200px;
    }
    .checkout-page .checkout-page-content .left .service-item-section .service-item-header .sevice-name-header{
        width: 150px;
    }

    .checkout-page .checkout-page-content .left .service-item-section .service-item-body .sevice-name{
        width: 150px;
        background-color: #ddd;
    }
    .checkout-page .checkout-page-content .left .service-item-section .service-item-header .date-header,
    .checkout-page .checkout-page-content .left .service-item-section .service-item-header .slot-header,
    .checkout-page .checkout-page-content .left .service-item-section .service-item-header .price-header{
        flex: 1;
        text-align: center;
    }
    .checkout-page .checkout-page-content .left .service-item-section .service-item-header .date-header{
        flex-basis: 70px;
    }
    .checkout-page .checkout-page-content .left .service-item-section .service-item-body .date,
    .checkout-page .checkout-page-content .left .service-item-section .service-item-body .slot,
    .checkout-page .checkout-page-content .left .service-item-section .service-item-body .price{
        flex: 1;
        text-align: center;
    }
    .checkout-page .checkout-page-content .left .service-item-section .service-item-body .date{
        flex-basis: 70px;
        background-color: #ddd;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /*
  -------------------------------------------
  ----------------Default Hero-----------------
  -------------------------------------------
   */
  .default-hero .default-hero-content h1{
    font-size: 45px;
  }

  /*
  -------------------------------------------
  ----------------Header---------------------
  -------------------------------------------
   */
  .header .row .col .logo {
    padding-left: 5px;
  }

  .header {
    /* position: relative; */
  }

  .header .col.right {
    display: none !important;
  }

  .header .col.main-nev {
    display: none;
  }

  .header-right {
    display: none !important;
  }

  .header .row .header-right {
    gap: 1em;
  }

  .header .row .header-right .login-link {
    font-size: 16px;
    text-transform: uppercase;
    background-color: var(--primary-color);
    padding: 5px 15px;
    color: var(--white-color) !important;
    border-radius: 3px;
    line-height: 25px;
  }

  .header .row .header-right .consulultant-link {
    font-size: 16px;
    text-transform: uppercase;
    padding: 5px 15px;
  }

  /* Mobile Menu----*/
  .header .row .col.mobile-menu {
    display: block;
    text-align: right;
  }

  /*
  -------------------------------------------
  ----------------Slider---------------------
  -------------------------------------------
   */
  .slider {
    height: calc(100vh - 100px);
  }

  .slider-container {
    position: relative;
    width: 100%;
    height: calc(100vh - 110px);
    margin: auto;
    overflow: hidden;
  }

  .slider .slider-content {
    width: 100%;
    padding: 0 10px;
  }

  .slider .slider-content span {
    font-size: 16px;
  }

  .global-search-bar form input{
    width: 250px;
  }

  .first-search-area #firs-search-area-suggussion,
  .second-search-area #second-search-area-suggussion{
    width: 500px;
  }
  .second-search-area #second-search-area-suggussion{
    left: -250px;
  }

  .slider .slider-content h1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 20px;
  }

  .slider .slider-content p {
    width: 100%;
  }


  /*
  --------------------------------------------------
  ----------------Why Choose Us----------------------------
  -------------------------------------------------
  */
  .why-choose .choose-content .content-top .right .card {
    display: none;
  }

  .why-choose .choose-content .cards .card:first-child {
    display: block;
  }

  .why-choose .choose-content .content-top .left {
    flex: 1;
    flex-basis: 100%;
  }

  /*
  --------------------------------------------------
  ----------------Constultancy Service--------------
  -------------------------------------------------
  */
  .consultancy-service .consultancy-content .content-body .cards .card {
    flex: 1;
    flex-basis: 350px;
    max-width: 340px;
  }
/*
--------------------------------------------------
----------------Sign Up Page -------------------
-------------------------------------------------
*/
.sign-up-page .sign-up-content .left{
  display: none;
}
.sign-up-page .sign-up-content .right{
  flex: 1;
}
.sign-up-page .sign-up-content .right .right-content{
  width: 450px;
  margin: auto;
}
/*
--------------------------------------------------
----------------Testimonial Section -------------------
-------------------------------------------------
*/
.testimonial .testimonial-content .content-header h1{
  font-size: 20px;
}
.testimonial .testimonial-content .content-body .cards .card{
  flex: 1;
  flex-basis: 320px;
  min-width: 320px;
  max-width: 320px;
}
  /*
  --------------------------------------------------
  ----------------About Page------------------------
  -------------------------------------------------
  */
  .about-page .hero{
    width: 100%;
    height: 50vh;
  }
  .about-page .hero .hero-content{
    margin-top: 10px;
  }
  .about-page .hero .hero-content .left{
    flex: 1;
    flex-basis: 40%;
  }
  .about-page .hero .hero-content .left h1{
    font-size: 35px;
    font-weight: 500;
    color: var(--primary-color);
    margin-bottom: 20px;
  }
  .about-page .hero .hero-content .right{
    height: 50vh;
  }
  .about-page .hero .hero-content .right .img-wrap{
    width: 450px;
    height: 450px;
    position: absolute;
    right: -60px;
    bottom: -80px;
  }
  /*
  --------------------------------------------------
  --------------Consultant Profile page-----------------
  -------------------------------------------------
  */
  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-details-content{
    width: 100%;
    margin: auto;
    padding-bottom: 50px;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body{
    flex-direction: row;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body .card{
    flex-basis: 300px;
    min-width: 500px;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body .card:nth-child(2){
    min-width: 500px;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body .card:nth-child(2) .card-header{
    background-color: #1a29a3;
    color: var(--white-color);
  }
  .consultant-profile-page-content .consultant-review .review-content{
    width: 100%;
    margin: auto;
  }
  /*
--------------------------------------------------
----------------Custom Quotation Page--------------
-------------------------------------------------
*/
.custom-quotation-page .quotation-content .quoation-header h1{
  font-size: 25px;
}
.custom-quotation-page .quotation-content .quoation-body form{
  width: 100%;
  padding: 20px;
}
    /*
  --------------------------------------------------
  ----------Consultant Compare Page -------------------
  -------------------------------------------------
  */
  .consultant-compare-page-content .compare-header{
    display: none;
  }
  .consultant-compare-page-content .compare-body{
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1em;
  }
  .consultant-compare-page-content .compare-body .card{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 2em;
    padding-bottom: 15px;
    border-bottom: none;
    position: relative;
  }
  .consultant-compare-page-content .compare-body .card .remove-card{
    position: absolute;
    top: auto;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  /*
  --------------------------------------------------
  ---------Become a Consultant Page-----------------
  -------------------------------------------------
  */
  .consultant-breadcrumb .breadcrumb-card span{
    font-size: 16px;
    opacity: .8;
  }
  .consultant-account-type-header h1{
    font-size: 25px;
  }
  .become-a-consultant-page-content .consultant-account-type{
    width: 95%;
  }
  .become-a-consultant-page-content .consultant-expertise{
    width: 95%;
  }
  .become-a-consultant-page-content .consultant-expertise .consultant-expertise-header h1{
    font-size: 20px;
  }
  .become-a-consultant-page-content .consultant-expertise .card{
    flex-basis: 200px;;
  }
  .consultant-navigate{
    width: 95%;
  }
  /*
  --------------------------------------------------
  ---------Personal Information Page-----------------
  -------------------------------------------------
  */
  .personal-information-content{
    width: 95%;
  }
  /*
  --------------------------------------------------
  ----------------Contant Page----------------------
  -------------------------------------------------
  */
  .contant-page-content{
    flex-direction: column;
  }
  .contant-page-content .company-details{
    flex: 1;
    flex-basis: 700px;
  }
  /*
--------------------------------------------------
----------------Checkout Page -------------------
-------------------------------------------------
*/
.checkout-page .checkout-page-content{
    display: flex;
    flex-direction: column;
}
.checkout-page .checkout-page-content .left{
    flex: 1;
    flex-basis: 100%;
}
.checkout-page .checkout-page-content .right{
    flex: 1;
    flex-basis: 100%;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .description-header{
    width: 300px;
}

.checkout-page .checkout-page-content .left .service-item-section .service-item-body .row .description{
    width: 300px;
}
  /*
  --------------------------------------------------
  ----------------Footer----------------------------
  -------------------------------------------------
  */
  .footer .footer-content .footer-body .footer-body-content{
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    padding: 50px 10px;
  }
  .footer .footer-content .footer-body .footer-body-content .row{
    flex: 1;
    flex-basis: 200px;
  }
  .footer .footer-content .footer-body .footer-body-content .row:first-child{
    min-width: 500px;
  }
  .footer .footer-content .footer-body .footer-body-content .row p{
    width: 100%;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    /*
    -------------------------------------------
    ----------------Default Hero-----------------
    -------------------------------------------
     */
    .default-hero .default-hero-content h1{
      font-size: 35px;

    }
  /*
  -------------------------------------------
  ----------------Header---------------------
  -------------------------------------------
   */
  .header .row .col .logo {
    padding-left: 5px;
  }

  .header {
    /* position: relative; */
  }

  .header .col.right {
    display: none !important;
  }

  .header .col.main-nev {
    display: none;
  }

  .header-right {
    display: none !important;
  }

  .header .row .header-right .login-link {
    font-size: 16px;
    text-transform: uppercase;
    background-color: var(--primary-color);
    padding: 5px 15px;
    color: var(--white-color) !important;
    border-radius: 3px;
    line-height: 25px;
  }

  .header .row .header-right .consulultant-link {
    font-size: 16px;
    text-transform: uppercase;
    padding: 5px 15px;
  }

  /* Mobile Menu------ */
  .header .row .col.mobile-menu {
    display: block;
    text-align: right;
  }

  /*
  -------------------------------------------
  ----------------Slider---------------------
  -------------------------------------------
   */
  .slider {
    height: calc(100vh - 100px);
  }

  .slider-container {
    position: relative;
    width: 100%;
    height: calc(100vh - 110px);
    margin: auto;
    overflow: hidden;
  }

  .slider .slider-content {
    width: 100%;
    padding: 0 10px;
  }

  .slider .slider-content span {
    font-size: 16px;
  }

  .global-search-bar form input{
    width: 200px;
  }

  .first-search-area #firs-search-area-suggussion,
  .second-search-area #second-search-area-suggussion{
    width: 400px;
  }
  .second-search-area #second-search-area-suggussion{
    left: -200px;
  }

  .slider .slider-content h1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 20px;
  }

  .slider .slider-content p {
    width: 100%;
  }

  /*
  --------------------------------------------------
  ----------------Why Choose Us----------------------------
  -------------------------------------------------
  */
  .why-choose .choose-content .content-top .right .card {
    display: none;
  }

  .why-choose .choose-content .cards .card:first-child {
    display: block;
  }

  .why-choose .choose-content .content-top .left {
    flex: 1;
    flex-basis: 100%;
    height: 400px;
    padding: 50px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .why-choose .choose-content .cards {
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 2em;
  }

  .why-choose .choose-content .cards .card {
    flex: 1;
    flex-basis: 300px;
    padding: 10px;
    text-align: center;
  }

  .why-choose .choose-content .cards .card:first-child {
    display: none;
  }

  .why-choose .choose-content .cards .card .img-wrap {
    width: 70px;
    height: 70px;
    margin-bottom: 15px;
    margin: auto;
  }

  /*
  --------------------------------------------------
  ----------------Constultancy Service--------------
  -------------------------------------------------
  */
  .consultancy-service .consultancy-content .content-body .cards .card {
    flex: 1;
    flex-basis: 250px;
    max-width: 100%;
  }
/*
--------------------------------------------------
----------------Testimonial Section -------------------
-------------------------------------------------
*/
.testimonial .testimonial-content .content-header h1{
  font-size: 20px;
}
.testimonial .testimonial-content .content-body .cards .card{
  flex: 1;
  flex-basis: 400px;
  min-width: 400px;
  max-width: 400px;
}
/*
--------------------------------------------------
----------------Sign Up Page -------------------
-------------------------------------------------
*/
.sign-up-page .sign-up-content .left{
  display: none;
}
.sign-up-page .sign-up-content .right{
  flex: 1;
}
.sign-up-page .sign-up-content .right .right-content{
  width: 450px;
  margin: auto;
}
 /*
  --------------------------------------------------
  ----------------About Page------------------------
  -------------------------------------------------
  */
  .about-page .hero{
    width: 100%;
    height: 50vh;
  }
  .about-page .hero .hero-content .left{
    flex: 1;
    flex-basis: 100%;
    text-align: center;
  }
  .about-page .hero .hero-content .left h1{
    font-size: 35px;
    font-weight: 500;
    color: var(--primary-color);
    margin-bottom: 20px;
    text-align: center;
  }
  .about-page .hero .hero-content .right{
    display: none;
  }
  .about-page .top-body .top-body-content .left{
    display: none;
  }
  .about-page .company-goal{
    padding-top: 0;
  }
  .about-page .company-goal .goal-content .cards .card{
  flex: 1;
  flex-basis: 300px;
  padding: 10px;
}
.about-page .company-goal .goal-content .cards .card .img-wrap{
  width: 80px;
  height: 80px;
}
.about-page .company-goal .goal-content .cards .card .img-wrap img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.about-page .company-goal .goal-content .cards .card h3{
  font-size: 35px;
  font-weight: 500;
  margin: 10px 0;
}
.about-page .company-goal .goal-content .cards .card p{
  font-size: 18px;
  line-height: 30px;
}
.about-page .company-goal .goal-content .cards{
  gap: 2em;
}
.about-page .company-goal .goal-content .cards .card{
  text-align: center;
}
.about-page .company-goal .goal-content .cards .card .img-wrap{
  margin: auto;
}
.about-page .overview .overview-content .cards .card h1{
  font-size: 40px;
  opacity: .9;
}
.about-page .overview .overview-content .cards .card p{
  font-size: 20px;
  font-weight: 500;
}
.start-out-journety .out-journey-content .banner h1{
  font-size: 30px;
}
.start-out-journety .out-journey-content .banner p{
  text-align: center;
  font-size: 20px;
}
.start-out-journety .out-journey-content .button-group{
  margin-top: 50px;
  gap: 1em;
}
/*
--------------------------------------------------
----------------Service Page -------------------
-------------------------------------------------
*/
.service-page .service-page-content .service-list-title h1{
  font-size: 25px;
}
.service-page .service-page-content .consultant-title h1{
  font-size: 25px;
}
  /*
  --------------------------------------------------
  --------------Consultant Profile page-----------------
  -------------------------------------------------
  */
  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-details-content{
    width: 100%;
    margin: auto;
    padding-bottom: 50px;
  }
  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-area .left .profile-information .information-right .information-right-title h3{
    font-size: 20px;
  }
  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-area .left .profile-information .information-right span{
    font-size: 14px;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body{
    flex-direction: row;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body .card{
    flex-basis: 300px;
    min-width: 500px;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body .card:nth-child(2){
    min-width: 500px;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body .card:nth-child(2) .card-header{
    background-color: #1a29a3;
    color: var(--white-color);
  }
    .consultant-profile-page-content .consultant-review .review-content{
    width: 100%;
    margin: auto;
    }

  /*
--------------------------------------------------
----------------Custom Quotation Page--------------
-------------------------------------------------
*/
.custom-quotation-page .quotation-content .quoation-header h1{
  font-size: 30px;
}
.custom-quotation-page .quotation-content .quoation-body form{
  width: 100%;
  padding: 20px;
}
  /*
  --------------------------------------------------
  -----------Consultant Compare short card----------------
  -------------------------------------------------
  */
  .mobile-consultant-shortcart {
    display: block;
    }

    .consltant-shortcart {
        position: fixed;
        top: 50%;
        right: -200px; /* Initially, it's off-screen */
        transition: right 0.3s ease-in-out; /* Add transition for smooth sliding */
    }

    .consltant-shortcart.open {
        right: 0; /* When the cart is visible */
    }
  /*
  --------------------------------------------------
  ----------------Consultant List Page----------------
  -------------------------------------------------
  */
  .consultant-list .consultant-list-content .consultant-list-content-header h1{
    font-size: 25px;
  }
      /*
  --------------------------------------------------
  ----------Consultant Compare Page -------------------
  -------------------------------------------------
  */
  .consultant-compare-page-content .compare-header{
    display: none;
  }
  .consultant-compare-page-content .compare-body{
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1em;
  }
  .consultant-compare-page-content .compare-body .card{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 2em;
    padding-bottom: 15px;
    border-bottom: none;
    position: relative;
  }
  .consultant-compare-page-content .compare-body .card .remove-card{
    position: absolute;
    top: auto;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  /*
  --------------------------------------------------
  ---------Become a Consultant Page-----------------
  -------------------------------------------------
  */
  .consultant-breadcrumb .breadcrumb-card span{
    font-size: 13px;
    opacity: .8;
  }
  .consultant-account-type-header h1{
    font-size: 25px;
  }
  .become-a-consultant-page-content .consultant-account-type{
    width: 95%;
  }
  .become-a-consultant-page-content .consultant-expertise{
    width: 95%;
  }
  .become-a-consultant-page-content .consultant-expertise .consultant-expertise-header h1{
    font-size: 20px;
  }
  .become-a-consultant-page-content .consultant-expertise .card{
    flex-basis: 200px;;
  }
  .consultant-navigate{
    width: 95%;
  }
    /*
  --------------------------------------------------
  ---------Personal Information Page-----------------
  -------------------------------------------------
  */
  .personal-information-content{
    width: 95%;
  }
  /*
  --------------------------------------------------
  ----------------Contant Page----------------------
  -------------------------------------------------
  */
  .contant-page-content{
    flex-direction: column;
  }
  .contant-page-content .company-details{
    flex: 1;
    flex-basis: 600px;
  }
  .contact-page-header{
    width: 100%;
  }
/*
--------------------------------------------------
----------------Checkout Page -------------------
-------------------------------------------------
*/
.checkout-page .checkout-page-content{
    display: flex;
    flex-direction: column;
}
.checkout-page .checkout-page-content .left{
    flex: 1;
    flex-basis: 100%;
}
.checkout-page .checkout-page-content .right{
    flex: 1;
    flex-basis: 100%;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .description-header{
    width: 200px;
}

.checkout-page .checkout-page-content .left .service-item-section .service-item-body .row .description{
    width: 200px;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .sevice-name-header{
    width: 150px;
}

.checkout-page .checkout-page-content .left .service-item-section .service-item-body .sevice-name{
    width: 150px;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .date-header,
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .slot-header,
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .price-header{
    flex: 1;
    text-align: center;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .date-header{
    flex-basis: 70px;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .date,
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .slot,
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .price{
    flex: 1;
    text-align: center;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .date{
    flex-basis: 70px;
}
  /*
  --------------------------------------------------
  ----------------Footer----------------------------
  -------------------------------------------------
  */
  .footer .footer-content .footer-body .footer-body-content{
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    padding: 50px 10px;
  }
  .footer .footer-content .footer-body .footer-body-content .row{
    flex: 1;
    flex-basis: 200px;
  }
  .footer .footer-content .footer-body .footer-body-content .row:first-child{
    min-width: 500px;
  }
  .footer .footer-content .footer-body .footer-body-content .row p{
    width: 100%;
  }
}

@media (max-width: 575px) {
    /*
    -------------------------------------------
    ----------------Default Hero-----------------
    -------------------------------------------
     */
     .default-hero{
      height: 300px;
    }
     .default-hero .default-hero-content{
      padding: 10px;
      padding-top: 100px;
    }
    .default-hero .default-hero-content h1{
      font-size: 25px;
      line-height: 35px;
      margin-bottom: 15px;
    }
    .default-hero  .default-hero-content p{
      font-size: 16px;
    }
  /*
  -------------------------------------------
  ----------------Header---------------------
  -------------------------------------------
 */
  .header .row .col .logo {
    padding-left: 5px;
  }

  .header .col.main-nev {
    display: none;
  }

  .header-right {
    display: none !important;
  }

  /* Mobile Menu-----------*/
  .header .row .col.mobile-menu {
    display: block;
    text-align: right;
  }

  /*
  -------------------------------------------
  ----------------Slider---------------------
  -------------------------------------------
   */
  .slider {
    height: calc(100vh - 100px);
  }

  .slider-container {
    position: relative;
    width: 100%;
    height: calc(100vh - 110px);
    margin: auto;
    overflow: hidden;
  }

  .slider .slider-content {
    width: 100%;
    padding: 0 10px;
  }

  .slider .slider-content span {
    font-size: 16px;
  }

  .global-search-bar form input{
    width: 150px;
  }

  .first-search-area #firs-search-area-suggussion,
  .second-search-area #second-search-area-suggussion{
    width: 300px;
  }
  .second-search-area #second-search-area-suggussion{
    left: -150px;
  }

  .slider .slider-content h1 {
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 20px;
  }

  .slider .slider-content p {
    width: 100%;
    font-size: 16px;
  }

  .slider .slider-content .btn-group {
    gap: 1em;
  }

  .slider .slider-content .btn-group .be-consultant {
    padding: 10px 15px;
    font-size: 16px;
  }

  .slider .slider-content .btn-group .find-consultant {
    padding: 10px 15px;
    font-size: 16px;
  }

  /*
  -------------------------------------------
  ----------------Top Consultant Section ----
  -------------------------------------------
   */
   .top-consultant .top-consultant-content .content-body .consultant-cards-area .consultant-cards .card{
    max-width: 370px;
    min-width: 370px;
  }
  .top-consultant .top-consultant-content .content-body .consultant-previus-icon,
  .top-consultant .top-consultant-content .content-body .consultant-next-icon {
    position: absolute;
    min-width: 40px;
    min-height: 40px;
    line-height: 40px;
    border-radius: 100%;
    text-align: center;
    border: 1px solid var(--border-color);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    cursor: pointer;
    transition: .3s;
  }
  .top-consultant .top-consultant-content .content-body .consultant-previus-icon{
    left: 0;
    z-index: 2;
  }
  .top-consultant .top-consultant-content .content-body .consultant-next-icon {
    right: 0;
  }
  .top-consultant .top-consultant-content .content-body .consultant-cards-area .consultant-cards .card .right .card-title h3{
    font-size: 16px;
  }
  .top-consultant .top-consultant-content .content-body .consultant-cards-area .consultant-cards .card .right span{
    font-size: 13px;
  }
  /*
  --------------------------------------------------
  ----------------Why Choose Us----------------------------
  -------------------------------------------------
  */
  .why-choose .choose-content .content-top .right .card {
    display: none;
  }

  .why-choose .choose-content .cards .card:first-child {
    display: block;
  }

  .why-choose .choose-content .content-top .left {
    flex: 1;
    flex-basis: 100%;
    height: 500px;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .why-choose .choose-content .cards {
    margin-top: 0;
  }

  .why-choose .choose-content .cards .card {
    flex: 1;
    flex-basis: 300px;
    padding: 10px;
    text-align: center;
  }

  .why-choose .choose-content .cards .card:first-child {
    display: none;
  }

  .why-choose .choose-content .cards .card .img-wrap {
    width: 70px;
    height: 70px;
    margin-bottom: 15px;
    margin: auto;
  }

  /*
  --------------------------------------------------
  ----------------Constultancy Service--------------
  -------------------------------------------------
  */
  .consultancy-service .consultancy-content .content-body .cards .card {
    flex: 1;
    flex-basis: 250px;
    max-width: 100%;
  }
/*
--------------------------------------------------
----------------Testimonial Section -------------------
-------------------------------------------------
*/
.testimonial .testimonial-content .content-header{
  justify-content: end;
  margin-bottom: 20px;
}
.testimonial .testimonial-content .content-header h1{
  font-size: 20px;
  line-height: 28px;
}
.testimonial .testimonial-content .content-body .cards .card{
  flex: 1;
  flex-basis: 350px;
  min-width: 370px;
  max-width: 370px;
}
.testimonial .testimonial-content .content-body .cards .card .card-body p{
  font-style: italic;
  font-size: 16px;
  line-height: 24px;
}
/*
--------------------------------------------------
----------------Sign Up Page -------------------
-------------------------------------------------
*/
.sign-up-page .sign-up-content{
  padding-top: 50px;
}
.sign-up-page .sign-up-content .left{
  display: none;
}
.sign-up-page .sign-up-content .right{
  flex: 1;
}
.sign-up-page .sign-up-content .right .right-content{
  width: 100%;
  margin: auto;
}
 /*
  --------------------------------------------------
  ----------------About Page------------------------
  -------------------------------------------------
  */
  .about-page .hero{
    width: 100%;
    height: 40vh;
  }
  .about-page .hero .hero-content{
    margin-top: 30px;
    min-height: 40vh;
  }
  .about-page .hero .hero-content .left{
    flex: 1;
    flex-basis: 100%;
    text-align: center;
  }
  .about-page .hero .hero-content .left h1{
    font-size: 25px;
    font-weight: 500;
    color: var(--primary-color);
    margin-bottom: 10px;
    text-align: center;
  }
  .about-page .hero .hero-content .left p{
    font-size: 16px;
    line-height: 28px;
  }
  .about-page .hero .hero-content .right{
    display: none;
  }
.about-page .top-body .top-body-content .left{
  display: none;
}
.about-page .company-goal{
  padding-top: 0;
}
  .about-page .company-goal .goal-content .cards{
    gap: 2em;
  }
  .about-page .company-goal .goal-content .cards .card{
    text-align: center;
  }
  .about-page .company-goal .goal-content .cards .card .img-wrap{
    margin: auto;
  }
  .about-page .company-goal .goal-content .cards .card .img-wrap img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .about-page .overview .overview-content .cards .card{
    flex: 1;
    flex-basis: 100%;
    text-align: center;
  }
  .about-page .overview .overview-content .cards .card h1{
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
    opacity: .9;
  }
  .about-page .overview .overview-content .cards .card p{
    font-size: 20px;
    font-weight: 500;
  }
  .about-page .overview .overview-content .cards .card h1{
    font-size: 40px;
    opacity: .9;
  }
  .about-page .overview .overview-content .cards .card p{
    font-size: 20px;
    font-weight: 500;
  }
  .start-out-journety .out-journey-content .banner h1{
    font-size: 25px;
  }
  .start-out-journety .out-journey-content .banner p{
    text-align: center;
    font-size: 18px;
  }
  .start-out-journety .out-journey-content .button-group{
    margin-top: 50px;
    gap: 1em;
  }
  /*
--------------------------------------------------
----------------Service Page -------------------
-------------------------------------------------
*/
.service-page .service-page-content .service-list-title h1{
  font-size: 25px;
}
.service-page .service-page-content .consultant-title h1{
  font-size: 25px;
  line-height: 35px;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .profile-area{
  flex-direction: column;
  gap: 0;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .profile-area .left .profile-information{
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1em;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .profile-area .right{
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .profile-description p{
  padding-top: 0;
  font-size: 18px;
  text-align: center;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .profile-overview{
  padding: 10px 30px;
  gap: 2em;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .profile-overview h3{
  font-size: 20px;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .profile-overview p{
  opacity: .7;
  font-size: 16px;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .experience{
  padding: 50px 10px;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .experience h3{
  font-size: 20px;
}
.consultant-profile-page .consultant-profile-page-content .profile-body .skill h3{
  font-size: 20px;
}

.service-page .service-page-content .consultant-cards .card .right .card-title h3{
  font-size: 16px;
  opacity: .8;
  transition: .3s;
}
.service-page .service-page-content .service-features .cards .card .right h3{
  font-size: 18px;
}
  /*
  --------------------------------------------------
  --------------Consultant Profile page-----------------
  -------------------------------------------------
  */
  .consultant-profile-page .consultant-profile-page-content .consultant-profile-categories{
    padding: 20px 10px;
  }
  .consultant-profile-page .consultant-profile-page-content .consultant-profile-categories .category{
    flex-basis: 150px;
    padding: 7px 12px;
    font-size: 12px;
  }
  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-details-content{
    width: 100%;
    margin: auto;
    padding-bottom: 50px;
  }

  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-area{
    padding: 50px 10px;
    display: flex;
    flex-direction: column;
    gap: 0;
  }
  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-area .left .profile-information{
    flex-direction: column;
  }

  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-area .left .profile-information .information-right .information-right-title h3{
    font-size: 20px;
  }
  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-area .left .profile-information .information-right span{
    font-size: 14px;
  }


  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-overview{
    padding: 15px 25px;
    gap: 2em;
  }
  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-overview h3{
    font-size: 20px;
  }
  .consultant-profile-page .consultant-profile-page-content .profile-details .profile-overview p{
    font-size: 16px;
  }
.consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-header h1{
  font-size: 25px;
}
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body{
    flex-direction: row;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body .card{
    flex-basis: 300px;
    min-width: 370px;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body .card:nth-child(2){
    min-width: 370px;
  }
  .consultant-profile-page .consultant-profile-page-content .choose-package .choose-package-content .choose-package-body .card:nth-child(2) .card-header{
    background-color: #1a29a3;
    color: var(--white-color);
  }
  .consultant-profile-page-content .consultant-review .review-content{
    width: 100%;
    margin: auto;
    }
/*
--------------------------------------------------
----------------Custom Quotation Page--------------
-------------------------------------------------
*/
.custom-quotation-page .quotation-content .quoation-header h1{
  font-size: 25px;
}
.custom-quotation-page .quotation-content .quoation-body form{
  width: 100%;
  padding: 20px;
}
  /*
  --------------------------------------------------
  -----------Consultant Compare short card----------------
  -------------------------------------------------
  */
  .mobile-consultant-shortcart {
    display: block;
    }

    .consltant-shortcart {
        position: fixed;
        top: 50%;
        right: -200px; /* Initially, it's off-screen */
        transition: right 0.3s ease-in-out; /* Add transition for smooth sliding */
    }

    .consltant-shortcart.open {
        right: 0; /* When the cart is visible */
    }
  /*
  --------------------------------------------------
  ----------------Consultant List Page----------------
  -------------------------------------------------
  */
  .consultant-list .consultant-list-content .consultant-list-content-header{
    gap: 1em;
  }
  .consultant-list .consultant-list-content .consultant-list-content-header h1{
    font-size: 20px;
  }

  /* Modal Styles */
.quick-consult-modal {
  width: 98%;
  padding: 10px;
}
      /*
  --------------------------------------------------
  ----------Consultant Compare Page -------------------
  -------------------------------------------------
  */
  .consultant-compare-page-content .compare-header{
    display: none;
  }
  .consultant-compare-page-content .compare-body{
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1em;
  }
  .consultant-compare-page-content .compare-body .card{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 2em;
    padding-bottom: 15px;
    border-bottom: none;
    position: relative;
  }
  .consultant-compare-page-content .compare-body .card .remove-card{
    position: absolute;
    top: auto;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
    /*
  --------------------------------------------------
  ---------Become a Consultant Page-----------------
  -------------------------------------------------
  */
  .consultant-breadcrumb{
    padding: 30px 10px;
    gap: 1em;
  }
  .consultant-breadcrumb .breadcrumb-card{
    gap: .5em;
  }
  .consultant-breadcrumb .breadcrumb-card span{
    font-size: 13px;
    opacity: .8;
  }
  .consultant-account-type-header h1{
    font-size: 25px;
    line-height: 35px;
  }
  .become-a-consultant-page-content .consultant-account-type{
    width: 100%;
    gap: .5em;
  }
  .become-a-consultant-page-content .consultant-account-type .card h3{
    font-size: 14px;
  }
  .become-a-consultant-page-content .consultant-expertise{
    width: 100%;
  }
  .become-a-consultant-page-content .consultant-expertise .consultant-expertise-header h1{
    font-size: 16px;
  }
  .become-a-consultant-page-content .consultant-expertise .card{
    flex-basis: 200px;;
  }
  .become-a-consultant-page-content .consultant-expertise .card h3{
    font-size: 14px;
  }
  .consultant-navigate{
    width: 100%;
  }
    /*
  --------------------------------------------------
  ---------Personal Information Page-----------------
  -------------------------------------------------
  */
  .personal-information-content{
    width: 100%;
    padding: 20px;
  }
    /*
  --------------------------------------------------
  ----------------Contant Page----------------------
  -------------------------------------------------
  */
  .contant-page-content{
    flex-direction: column;
  }
  .contant-page-content .company-details{
    flex: 1;
    flex-basis: 600px;
  }
  .contact-page-header{
    width: 100%;
  }
  /*
--------------------------------------------------
----------------Checkout Page -------------------
-------------------------------------------------
*/
.checkout-page .checkout-page-content{
    display: flex;
    flex-direction: column;
}
.checkout-page .checkout-page-content .left{
    flex: 1;
    flex-basis: 100%;
}
.checkout-page .checkout-page-content .right{
    flex: 1;
    flex-basis: 100%;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-header{
    display: none;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .description-header{
    width: 50px;
}

.checkout-page .checkout-page-content .left .service-item-section .service-item-body .row{
    gap: 1em;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .row .description{
    width: 100%;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .row .duration{
    flex: 1;
    text-align: left;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .row .price{
    flex: 1;
    text-align: left;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .row .remove{
    flex: 1;
    text-align: right;
}


.checkout-page .checkout-page-content .left .service-item-section .service-item-header .sevice-name-header{
    width: 100%;
}

.checkout-page .checkout-page-content .left .service-item-section .service-item-body .sevice-name{
    width: 100%;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .date-header,
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .slot-header,
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .price-header{
    display: none;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-header .date-header{
    flex-basis: 70px;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .date,
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .slot,
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .price{
    flex: 1;
    text-align: left;
}
.checkout-page .checkout-page-content .left .service-item-section .service-item-body .date{
    flex-basis: 70px;
}
  /*
  --------------------------------------------------
  ----------------Footer----------------------------
  -------------------------------------------------
  */
  .footer .footer-content .top-footer .top-footer-content .left .subscription .input-group input{
    width: 250px;
  }
  .footer .footer-content .footer-body .footer-body-content{
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    padding: 50px 10px;
  }
  .footer .footer-content .footer-body .footer-body-content .row{
    flex: 1;
    flex-basis: 150px;
  }
  .footer .footer-content .footer-body .footer-body-content .row:first-child{
    min-width: 250px;
  }
  .footer .footer-content .footer-body .footer-body-content .row p{
    width: 100%;
  }
}

@media (max-width: 500px) {}
